gi-pango-1.0.23: Pango bindings

Copyright | Will Thompson Iñaki García Etxebarria and Jonas Platte
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria
Safe Haskell | None
Language | Haskell2010

GI.Pango.Structs.Map

Contents

- Exported types
- Methods
  - Overloaded methods

Description

No description available in the introspection data.

Synopsis

- newtype Map = Map (ManagedPtr Map)

# Exported types

newtype Map Source #

Memory-managed wrapper type.

Constructors

Map (ManagedPtr Map) |

#### Instances

Instances details

Eq Map Source # |
Instance details Defined in GI.Pango.Structs.Map Methods (==) :: Map -> Map -> Bool # (/=) :: Map -> Map -> Bool #
BoxedPtr Map Source # |
Instance details Defined in GI.Pango.Structs.Map Methods boxedPtrCopy :: Map -> IO Map Source # boxedPtrFree :: Map -> IO () Source #
ManagedPtrNewtype Map Source # |
Instance details Defined in GI.Pango.Structs.Map Methods toManagedPtr :: Map -> ManagedPtr Map Source #

# Methods

## Overloaded methods